/* 
Theme Name:		 Avada Child Theme
Author:			 Dream Production
Author URI:		 https://dreamproduction.com
Template:		 Avada
Version:		 1.0.0
Text Domain:	 Avada-child
-------------------------------------------------------------- */

.post-content h2 {
    font-size: 24px!important;
    line-height: 28px!important;
    margin-bottom: 24px!important;
}

.post-content strong {
     font-size: 14px!important;
     line-height: 16px!important;
    color: #333333!important;
}

.post-content p {
    font-size: 14px!important;
    line-height: 20px!important;
}

table.dataTable {
    margin-bottom: 40px;
}

.register-table-wrapper {
    font-size: 14px!important;
}

.register-table span {
    display: inline-block;
}

.register-table span.key {
    color: #333333;
}

.register-table span.value {
    margin-left: 6px;
}

.register-table span.key.first-column {
    width: 21%;
}

.register-table span.key.second-column {
    width: 32%;
}

.register-table div.social-profiles {
    margin-left: 6px;
}

.register-table .inner-table {
    width: 100%;
}

.register-table .inner-table tr td:first-child {
    width: 40%;
}

.register-table .inner-table tr td:nth-child(2) {
    padding-left: 10px;
    width: 35%;
}

.register-table .inner-table tr td:nth-child(3) {
    padding-left: 5px;
}

.register-table tr.person.even {
    background-color: #F1F1F1;
}

.register-table tr.person.odd {
    background-color: #FFFFFF;
}

.register-table thead {
    background-color: #D9EDF7;
}

.register-table tr.person:hover {
    background-color: #D8ECF7;
}

.register-table tr.person td {
    cursor: pointer;
    color: #747474;
}

.register-table tr.person.shown {
    background-color: #D8ECF7;
}

.register-table thead th {
    color: #1780B7;
}

.register-table tr.person td:first-child {
    color: #333333;
    font-weight: bold;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 18px 18px;
}

table.dataTable thead th {
    padding-left: 32px;
}

.dataTables_filter {
    margin-bottom: 30px;
}

.dataTables_filter label {
    font-weight: bold;
    color: #747474;
    font-size: 14px;
}

.dataTables_filter input {
    border-radius: 0;
    border: 1px solid #D1D1D1;
    font-size: 12px;
    width: 240px!important;
    margin-left: 4px;
    padding: 8px 8px;
}

.dataTables_filter {
    margin-bottom: 32px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    border-radius: 0;
    border: 1px solid #1780B7;
    color: #1780B7 !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px 10px;
    width: 110px;
    margin-left: 8px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.previous {
    background: url("assets/images/arrow_left.svg") no-repeat center;
    background-position-x: 10px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next {
    background: url("assets/images/arrow_right.svg") no-repeat center;
    background-position-x: 75px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover {
    background: url("assets/images/arrow_white_left.svg") no-repeat center;
    background-position-x: 10px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next:hover {
    background: url("assets/images/arrow_white_right.svg") no-repeat center;
    background-position-x: 75px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
    display: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background-color: #5DA7CD!important;
    color: #FFFFFF!important;
    border: 1px solid #5DA7CD;
}

table.dataTable thead th, table.dataTable thead td {
    border-bottom: none;
}

table.dataTable.no-footer {
    border-bottom: none;
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 14px 18px;
}

.register-table tr td.child {
    padding: 6px 0 12px 0;
    background-color: #ebf5fb;
}

table.inner-table tbody th, table.inner-table tbody tr td {
    padding: 0 16px;
    line-height: 21px;
}

.register-table tr.person td:last-child {
    background: url("assets/images/grey_right.svg") no-repeat center;
    background-position-x: 90%;
}

.register-table tr.person.shown td:last-child {
    background: url("assets/images/grey_down.svg") no-repeat center;
    background-position-x: 90%;
}

table.dataTable thead th {
    background-position-x: 16px!important;
}

table.dataTable thead .sorting {
    background-image: url("assets/images/blue_double.svg");
}

table.dataTable thead .sorting_asc {
    background-image: url("assets/images/blue_up.svg");
}

table.dataTable thead .sorting_desc {
    background-image: url("assets/images/blue_down.svg");
}

.social-profiles{
    display: inline-block;
    vertical-align: middle;
}

.social-profiles .social-profile .icon {
    height: 15px;
    width: 17px;
    display: inline-block;

}

.social-profiles .social-profile .icon-xing {
    background: url("assets/images/xing-inactive.svg") no-repeat center;
}

.social-profiles .social-profile .icon-xing:hover {
    background: url("assets/images/xing-hover.svg") no-repeat center;
}

.social-profiles .social-profile .icon-linkedin {
    background: url("assets/images/linkedin-inactive.svg") no-repeat;
}

.social-profiles .social-profile .icon-linkedin:hover {
    background: url("assets/images/linkedin-hover.svg") no-repeat;
}

.register-table-wrapper .paging_simple .paginate_button.next::after,
.register-table-wrapper .paging_simple .paginate_button.previous::before {
    content: '';
    display: none;
}

.register-table .inner-table {
    background-color: #ebf5fb;
}

.register-table .inner-table tr td {
    background-color: #ebf5fb;
}

.register-table-wrapper {
    margin-top: -45px;
}